query GetInvoice($id: ID!) {
	invoice(id: $id) {
		id
		date
		customerId
		status
		datePaid
		paymentType
		waveInvoiceId
		projects {
			id
			name
			date
			amount
			customerId
			accountAddressId
			waveServiceId
		}
		revenues {
			id
			accountId
			amount
			startDate
			endDate
			waveServiceId
		}
	}
}
